{
  "translation": {
    "title": "Presupuestador para distribuidores",
    "LoginPage": {
      "title": "Pressupostador per a distribuïdors",
      "description": "Introdueixi la seva adreça de correu electrònic i contrasenya per accedir-hi"
    }
  }
}
